/*---------------------------------

for question page

---------------------------------*/
/*
.header_links
*/
.header_links li:nth-of-type(7) a {
	animation-name: menutext;
	animation-duration:0.6s;
	animation-fill-mode:forwards;
}
@keyframes menutext {
	from { color:#333333;}
	to { color: #DC000C;}
}
.header_links li:nth-of-type(7) a span::after {
	animation-name: menuline;
	animation-duration:0.6s;
	animation-fill-mode:forwards;
	transform-origin: left;
}
@keyframes menuline {
	from {transform:scaleX(0);}
	to {transform:scaleX(1);}
}

/*
.mainimage
*/
@media (max-width: 767px) {
}
@media (min-width: 768px) {
}

/*
.maincntent
*/
.maincntent .block:nth-of-type(2n) {
    background: #ffffff;
}
.maincntent .block .box > dl {
	border-top: 1px solid #999999;
}
.maincntent .block .box > dl:last-of-type {
	border-bottom: 1px solid #999999;
}
.maincntent .block .box > dl dt {
	font-weight: 700;
	align-items: center;
}
.maincntent .block .box > dl dt,
.maincntent .block .box > dl dd  {
	display: table;
}
.maincntent .block .box > dl em,
.maincntent .block .box > dl dt span,
.maincntent .block .box > dl dd p {
	display: table-cell;
	vertical-align: middle;
}
.maincntent .block .box > dl em {
	font-style: normal;
	font-weight: 700;
	color: #CC5029;
	vertical-align: top;
    text-align: center;
}
.maincntent .block .box > dl dt span{
	line-height: 1.8em;
}
.maincntent .block .box > dl dd em {
	color: #C5A425;
}
@media (max-width: 767px) {
    .maincntent .block {
        padding-top: 40px;
        padding-bottom: 40px;
    }
	.maincntent .block .box > dl {
		margin-top: 20px;
		padding-top: 20px;
	}
    .maincntent .block .box > dl:last-of-type {
		padding-bottom: 20px;
    }
	.maincntent .block .box > dl em {
		font-size: 3.0rem;
		width: 35px;
	}
    .maincntent .block .box > dl dt {
        margin-bottom: 1em;
    }
	.maincntent .block .box > dl dt span {
		font-size: 1.6rem;
	}
	.maincntent .block .box > dl dd p {
        word-break: break-all;
	}
}
@media (min-width: 768px) {
    .maincntent p {
        font-size: 2.4rem;
    }
	.maincntent .block {
		padding: 80px 0;
	}
	.maincntent .block .box > dl {
		margin-top: 40px;
		padding-top: 40px;
	}
    .maincntent .block .box > dl:last-of-type {
		padding-bottom: 40px;
    }
	.maincntent .block .box > dl em {
		font-size: 4.0rem;
		width: 50px;
	}
    .maincntent .block .box > dl dt {
        margin-bottom: 2em;
    }
	.maincntent .block .box > dl dt span{
		font-size: 2.8rem;
	}
}

/*
.maincntent
*/
.faq-menu {
    position: fixed;
    right: 0;
    background: rgba(102,102,102,0.8);
    border-radius: 10px 0 0 10px;
    z-index: 1101;
}
.faq-menu ul li a {
    cursor: pointer;
	position: relative;
	display: inline-block;
	padding: 0 0 0 30px;
    color: #ffffff;
	vertical-align: middle;
	text-decoration: none;
}
.faq-menu ul li a:hover {
    opacity: 0.6;
}
.faq-menu ul li a::before,
.faq-menu ul li a::after{
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	margin: auto;
	content: "";
	vertical-align: middle;
}
.faq-menu ul li a::before{
	width: 20px;
	height: 20px;
	-webkit-border-radius: 50%;
	border-radius: 50%;
	background: #ffffff;
}
.faq-menu ul li a::after{
	left: 4px;
	width: 8px;
	height: 8px;
	border-top: 1px solid #828280;
	border-right: 1px solid #828280;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
}
@media (max-width: 767px) {
    .faq-menu {
        top: 110px;
        padding: 10px;
    }
    .faq-menu ul li + li {
        margin-top: 0.4em;
    }
}
@media (min-width: 768px) {
    .faq-menu {
        top: 200px;
        padding: 20px;
        font-size: 2.0rem;
    }
    .faq-menu ul li + li {
        margin-top: 1em;
    }
}





@media (max-width: 767px) {
}
@media (min-width: 768px) {
}


